Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011893 [DCSS] Bug Report minor always 2019-02-22 16:42 2019-03-15 13:40
Reporter NormalPerson7 View Status public  
Assigned To ebering
Priority normal Resolution done  
Status resolved   Product Branch 0.23 old branch
Summary 0011893: Sacrifice Purity (inhibited regeneration) ability overlaps next column
Description The ability for Sacrifice Purity with the inhibited regeneration mutation has in its cost column "Purity (inhibited regeneration" where the end-bracket is cut off by the failure column. See screenshot for an illustration of this.

This applies to Webtiles. I haven't tested offline. There's a chance this is affected by browser zoom levels, although I would guess that the spacing here is fixed and problematic for all implementations.
Additional Information
Tags No tags attached.
Attached Files png file icon 2019-02-22 Ru sac overlap.PNG [^] (17,233 bytes) 2019-02-22 16:42

- Relationships

-  Notes
(0033172)
NormalPerson7 (reporter)
2019-03-07 22:03

Fixed in PR 1004.
(0033177)
ebering (developer)
2019-03-15 13:40

Fixed in 0.24-a0-185-gc02bd79

- Issue History
Date Modified Username Field Change
2019-02-22 16:42 NormalPerson7 New Issue
2019-02-22 16:42 NormalPerson7 File Added: 2019-02-22 Ru sac overlap.PNG
2019-03-07 22:03 NormalPerson7 Note Added: 0033172
2019-03-15 13:40 ebering Note Added: 0033177
2019-03-15 13:40 ebering Status new => resolved
2019-03-15 13:40 ebering Fixed in Branch => 0.24 development branch
2019-03-15 13:40 ebering Resolution open => done
2019-03-15 13:40 ebering Assigned To => ebering


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker